<bugID>930931<Summary>Implement a simple way to get the list of IndexedDB per domain</Summary><Description>As for now, it's not possible to get a list of all the databases. We have to go through the filesystem and find and open all the sqlite files.

We need an efficient way to list all the databases for a domain. Being notified when a new db is created is necessary too.

It's not necessary to expose this method to the content.</Description></bugID>